h1 {
	font-size: 1.75rem; /* reduced to same size as h3 */
}

h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-size: 1rem;
}

h5 {
  font-size: .75rem;
}

img.gallery_item {
	margin: 0.5em;
	border: 0.25em solid darkgrey;
}

#crt-finder .btn {
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

#crt-finder .btn-outline-primary.disabled {
	color: darkgrey;
	border-color: darkgrey;
}

.noUi-connect {
    background: #007bff !important;
}

.noUi-value-sub {
	font-size: unset !important;
	color: unset !important;
}
a {
  text-decoration: none;
}

.notices p {
  margin-top: revert !important;
}

.blog-main .list-item {
  border-bottom: 1px solid grey;
}

@media (max-width: 768px) {
  #css-lightswitch  {
    position: revert !important;
  }
}

body.dark-mode .navbar-brand img {
  /*background: #8c8c8c;
  -webkit-box-shadow: 0px 0px 3px 5px #8c8c8c;
  -moz-box-shadow: 0px 0px 3px 5px #8c8c8c;
  box-shadow: 0px 0px 3px 5px #8c8c8c;*/
}

body.light-mode .navbar-brand img {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background: none;
}

body.dark-mode .lbl-toggle {
  background-color: #353535;
}

body.light-mode .lbl-toggle {
  background-color: #DDD;
}

body.dark-mode {
  --text-color: #eee;
  --bkg-color: #1b1b1b;
}

@media (prefers-color-scheme: dark) {
  /* defaults to dark theme */
  body {
    --text-color: #eee;
    --text-color-darker: #D3D3D3;
    --bkg-color: #1b1b1b;
    --hr-color:rgba(255,255,255,.1);
    --notices-green: #142e14;
    --notices-red: #411010;
    --notices-blue: #192e38;
    --notices-yellow: #432e0f;
    --alert-warning: #7a4e09;
    --alert-danger: #74261e;
    --alert-info: #0c515c;
    --alert-light: #9e9e9e;
    --alert-dark: #3b3b3b;
    --alert-success: #005e46;
    --alert-secondary: #313131;
    --alert-primary: #1c2d40;
    --form-background: #000;
    --form-textcolor: #EEE;
    
  }
  body.light-mode {
    --text-color: #222;
    --text-color-darker: #212529;
    --bkg-color: #fff;
    --hr-color:rgba(0,0,0,.1);
    --notices-green: #f1f9f1;
    --notices-red: #fdf7f7;
    --notices-blue: #f4f8fa;
    --notices-yellow: #fcf8f2;
    --alert-warning: #fff3cd;
    --alert-danger: #f8d7da;
    --alert-info: #cff4fc;
    --alert-light: #fefefe;
    --alert-dark: #d3d3d4;
    --alert-success: #d1e7dd;
    --alert-secondary: #e2e3e5;
    --alert-primary: #cfe2ff;
    --form-background: #FFF;
    --form-textcolor: #212529;
  }
}

body {
  background: var(--bkg-color);
}

h1, h2, h3, h4, h5, h6, 
p, body {
  color: var(--text-color);
}

.alert {
  color: revert !important;
}
.alert-warning {
  background: var(--alert-warning) !important;
}
.alert-danger {
  background: var(--alert-danger) !important;
}
.alert-info {
  background: var(--alert-info) !important;
}
.alert-light {
  background: var(--alert-light) !important;
}
.alert-dark {
  background: var(--alert-dark) !important;
}
.alert-success {
  background: var(--alert-success) !important;
}
.alert-secondary {
  background: var(--alert-secondary) !important;
}
.alert-primary {
  background: var(--alert-primary) !important;
}

.notices p {
  color: revert !important;
}
.notices.green {
  background: var(--notices-green) !important;
}
.notices.red {
  background: var(--notices-red) !important;
}
.notices.blue {
  background: var(--notices-blue) !important;
}
.notices.yellow {
  background: var(--notices-yellow) !important;
}

.form-control {
  background-color: var(--form-background);
  color: var(--form-textcolor);
}

.table {
  color: var(--text-color-darker);
}

hr {
    border-top: 1px solid var(--hr-color);
}

.license {
  
}